#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Kpo2KE7qMwC2pVpzkV0VR5
key:                  vector-instances-3.4-Kpo2KE7qMwC2pVpzkV0VR5
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  a6130a76863238c1cf4df9cf4702df42
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-Kpo2KE7qMwC2pVpzkV0VR5
depends:
    base-4.15.0.0 comonad-5.0.8-AYKBl4uiiEFFUMVK549ZMA
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    keys-3.12.3-3QjOkQAdQpKBdQonL9Eym5
    pointed-5.0.3-DLESMAJx2W9J3DHaMltJ5U
    semigroupoids-5.3.6-B82foyl7Ab35CEDlkpStpA
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

